/*---PEOPLES---*/
/*GROUPINGS*/
div.ind_people {margin:0px 20px 30px;}


/*OFFICE HOURS BOX*/
div.people_hours_title {text-align:center;border-bottom:1px dotted #777;margin-bottom:6px;letter-spacing:6px;font-size:.8em;padding-bottom:6px;color:#0A0A0A;font-weight:bold;}
div.people_hours {float:right;width:155px;padding:10px 15px;margin:0px 15px 8px 10px;border:1px solid #aaa;letter-spacing:1px;font-size:.9em;line-height:1.4em;}
div.people_hours_content {padding:0px 5px 0px 20px;letter-spacing:2px;}
/*office hours box styles*/



/*CLASS LISTS*/
div.people_classes {clear:both;margin:25px 30px 0px;padding:8px 10px;border:dotted #777;border-width:1px 0px;}
div.people_classes div {letter-spacing:5px;text-align:center;margin-bottom:6px;font-size:.8em;}


/*PEOPLES INFO*/
div.ind_people h2 {margin:0px;}
div.contact_info {margin-top:10px;}
div.people_room {padding-left:18px;background-image: url(../resources/image_LS/house.png);background-repeat: no-repeat;background-position: left 30%	;margin-left:15px;}
div.people_email {padding-left:20px;background-image: url(../resources/image_LS/mail_icon.png);background-repeat: no-repeat;background-position: left 50%	;margin-left:15px;}
div.people_website {padding-left:20px;background-image: url(../resources/image_LS/arrow_up.png);background-repeat: no-repeat;background-position: left 50%	;margin-left:15px;}
div.people_phone {padding-left:19px;background-image: url(../resources/image_LS/icons_phones.png);background-repeat: no-repeat;background-position: left 50%	;margin-left:15px;}
div.people_special_notes {margin-top:15px;}
div.department {font-size:.9em;font-style:italic;letter-spacing:1.5px;color:#666;margin-left:5px;line-height:15px;}
